﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{3C85A486-F7BD-4A3D-A3CF-EB3DC776CF46}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WSS.BO.Pic.StaAuditUpload.Host</RootNamespace>
    <AssemblyName>WSS.BO.Pic.StaAuditUpload.Host</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>$(OUT_DIR)\build\Oasys3\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>$(OUT_DIR)\build\Oasys3\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="log4net, Version=1.2.11.0, Culture=neutral, PublicKeyToken=669e0ddf0bb1aa2a, processorArchitecture=MSIL">
      <HintPath>..\..\..\..\..\packages\log4net.2.0.0\lib\net35-full\log4net.dll</HintPath>
    </Reference>
    <Reference Include="slf4net, Version=0.1.32.1, Culture=neutral, PublicKeyToken=592edb3b6b36b5ba, processorArchitecture=MSIL">
      <HintPath>..\..\..\..\..\packages\slf4net.0.1.32.1\lib\net35\slf4net.dll</HintPath>
    </Reference>
    <Reference Include="slf4net.log4net, Version=0.1.32.1, Culture=neutral, PublicKeyToken=592edb3b6b36b5ba, processorArchitecture=MSIL">
      <HintPath>..\..\..\..\..\packages\slf4net.log4net.0.1.32.1\lib\net35\slf4net.log4net.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Classes\Authorizer.cs" />
    <Compile Include="Classes\LogAppenderCreator.cs" />
    <Compile Include="Classes\Settings.cs" />
    <Compile Include="Classes\Status.cs" />
    <Compile Include="Controls\ActionButtons.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ActionButtons.Designer.cs">
      <DependentUpon>ActionButtons.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\AsyncExecuter.cs" />
    <Compile Include="Classes\FileUploadState.cs" />
    <Compile Include="Classes\FileNameParser.cs" />
    <Compile Include="Enums\AuthorizerResults.cs" />
    <Compile Include="Dialogs\FileOpener.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialogs\FileOpener.Designer.cs">
      <DependentUpon>FileOpener.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\ModeAccessor.cs" />
    <Compile Include="Enums\Modes.cs" />
    <Compile Include="Controls\ProgressInfo.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ProgressInfo.Designer.cs">
      <DependentUpon>ProgressInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="StaAuditUploadForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StaAuditUploadForm.Designer.cs">
      <DependentUpon>StaAuditUploadForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Controls\StatusInfo.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\StatusInfo.Designer.cs">
      <DependentUpon>StatusInfo.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Controls\ActionButtons.resx">
      <DependentUpon>ActionButtons.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialogs\FileOpener.resx">
      <DependentUpon>FileOpener.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ProgressInfo.resx">
      <DependentUpon>ProgressInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="StaAuditUploadForm.resx">
      <DependentUpon>StaAuditUploadForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\StatusInfo.resx">
      <DependentUpon>StatusInfo.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="app.config" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\Cts.Oasys.Core\Cts.Oasys.Core.System\Cts.Oasys.Core.System.vbproj">
      <Project>{4A4B0C29-592E-44E3-A3E9-A090AF3C1E4B}</Project>
      <Name>Cts.Oasys.Core.System</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\Cts.Oasys.Core\Cts.Oasys.Core\Cts.Oasys.Core.vbproj">
      <Project>{28893D2F-A1FE-4AEB-A600-C14945DF980B}</Project>
      <Name>Cts.Oasys.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\Cts.Oasys.WinForm\Cts.Oasys.WinForm.User\Cts.Oasys.WinForm.User.vbproj">
      <Project>{80A4454A-98BF-4698-9A9D-5E3AEA17639F}</Project>
      <Name>Cts.Oasys.WinForm.User</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\WSS.BO.Common.Hosting\WSS.BO.Common.Hosting.csproj">
      <Project>{0C4C8F18-34A5-4A96-A8B8-E7C1D5EEB553}</Project>
      <Name>WSS.BO.Common.Hosting</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\WSS.BO.DataLayer.Model\WSS.BO.DataLayer.Model.csproj">
      <Project>{51632FE5-670C-4F64-8BAB-705583A3FF46}</Project>
      <Name>WSS.BO.DataLayer.Model</Name>
    </ProjectReference>
    <ProjectReference Include="..\..\..\WSS.BO.DataLayer\WSS.BO.DataLayer.csproj">
      <Project>{DD0C4369-ED50-4C52-881B-7D5088302171}</Project>
      <Name>WSS.BO.DataLayer</Name>
    </ProjectReference>
    <ProjectReference Include="..\WSS.BO.Pic.StaAuditUpload.BL\WSS.BO.Pic.StaAuditUpload.BL.csproj">
      <Project>{0DE78420-D4B5-40C9-8E4A-F71AD30197EA}</Project>
      <Name>WSS.BO.Pic.StaAuditUpload.BL</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>